Apache log4cxx Version @version@

Classes | Namespaces | Typedefs
expressionfilter.h File Reference

## Classes
class | ExpressionFilter
| A filter supporting complex expressions - supports both infix and postfix expressions (infix expressions must first be converted to postfix prior to processing). More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::rule
namespace | log4cxx::filter

## Typedefs
typedef helpers::ObjectPtrT< Rule > | RulePtr